/*
Theme Name:     Secondborn
Description:    New web
Author:         Sydney
Template:       catch-kathmandu-pro

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
.more-link {
display: none;
}

.bold {
display: bold;
}

.breadcrumb li {
	display: none;
}

.product_title {
color: #ffffff !important;
font-size: 18px !important;
}

#dhvc_woo_dd41fbedc6 .dhvc-woo-price{
width:100%!important;
}

#dhvc_woo_14469907d0 .dhvc-woo-price{
width:100%!important;
display:inline-flex!important;
text-align:center!important;
}

.dhvc-woo-price.dhvc-woo-span6{
display:inline-flex;
text-align:center!important;
}

.dhvc-woo-price .amount{
width:100%!important;
text-align:center!important;
}

.dhvc-woo-row-fluid .dhvc-woo-span6{
	width:100%!important;
	text-align:center!important;
}
#dhvc_woo_a4762d2fe9 .dhvc-woo-price{
	width:100%!important;
	text-align:center!important;
}

#dhvc_woo_a4762d2fe9 .dhvc-woo-price{
    width:100%;
}
.product .flexslider .flex-viewport {
	min-height: 385px !important;    
}
@media all and (max-width: 767px){
	.product .flexslider .flex-viewport {
		min-height: 180px !important;  
	}
}
    